## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <children>

`<children>` | lists the elements which this element may directly contain.
Attributes | Global attributes only

Example

    <children>emph, hi, name, address, #PCDATA</children>

Module | Declared in file teitsd2; Auxiliary DTD for Tag Set documentation
Data Description | the list may contain a description or a list of names separated by commas or spaces.
May contain | #PCDATA
May occur within |

Declaration

    <!ELEMENT children %om.RO; (#PCDATA)>
    <!ATTLIST children
          %a.global;>

See further | 27.1 The TagDoc Documentation Element

Up: 35 Elements